VARKON Version 1.15 1997-10-24

> ## seek - Procedure

> Sets the current position within a file
> Description
> Used to move from one position (byte) within a file to another. Next read or write will take place beginning at the new position (byte). If positioning is performed beyond the end of the file it will automatically grow. If this happens the contents of the new part of the file is undefined.
> Syntax
> seek(f, pos)

> FILE | f;
> INT | pos;

> Principal parameters

> f | - The name of a filevariable accociated with a file opened for update (mode = U)
> pos | - The position to move to. First byte in file = 0

> Optional parameters

> None. |

VARKON Homepage | Index